echo off
if exist demo1.dmo ren demo1.dmo demo1.plt
if exist demo2.dmo ren demo2.dmo demo2.plt
ren platoon.dm1 demo1.dmo
ren platoon.dm2 demo2.dmo
duke3d.exe /gPlatoon.grp /xPlatoon.gam %1 %2 %3 %4 %5 %6
ren demo1.dmo platoon.dm1
ren demo2.dmo platoon.dm2
if exist demo1.plt ren demo1.plt demo1.dmo
if exist demo2.plt ren demo2.plt demo2.dmo
